; INI-file for P32

[TARGET DOS32]
comment='DOS Extender, DOS32 v3.3'
assembler='TASM.EXE /m3 /t /uT310 $NAME.ASM'
linker='DLINK.EXE -t -p $NAMELIST SYSTEM'
systemunit=SYSTEM.PAS
asmdef=TASM.DEF

[TARGET WDOSX]
comment='DOS Extender, WDOSX v0.94'
assembler='TASM.EXE /m3 /t /uT310 $NAME.ASM'
linker='TLINK32.EXE $NAMELIST SYSTEM'
tool='STUBIT.EXE $RESULT'
systemunit=SYSTEM.PAS
asmdef=TASM.DEF

[TARGET PASS32]
comment='Pass32 v2.1, WDOSX v0.94'
assembler=
linker='PASS32.EXE $NAME.ASM -im:SYSTEM $NAMELIST'
tool=
systemunit=SYSTEM.PAS
asmdef=PASS32.DEF

[TARGET WIN32]
comment='Win32 Application'
assembler='NASM.EXE $NAME.ASM -f win32'
linker='LCCLNK.EXE'
systemunit=SYSTEM.PAS
asmdef=NASM.DEF

[COMPILER]
;target=WDOSX
;target=DOS32
;target=PASS32
target=WIN32
options=

; Options for the IDE
[IDE]
TabSize=8
Noname=NONAME
SmallFont=False

[Colour]
Syntax.none=14
Syntax.Comment=7
Syntax.Reserved=15
Syntax.Reserved2=11
Syntax.Identifiers=14
Syntax.Symbols=14
Syntax.Strings=12
Syntax.Numbers=13
Syntax.AsmSrc=10
Error=$4F
Button=$20
ButtonHilight=$2C
